{
  "type": "game",
  "name": "City Beneath the Surface",
  "source": "https://www.dosgamesarchive.com/download/city-beneath-the-surface",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "CBS.EXE"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=2690",
        "name": "City Beneath the Surface Full Version Distribution",
        "to": "cbs21f.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/city-beneath-the-surface/cbs21f"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmaUt2E1ZfremB7G8LvDq7sEKXjzhe61Mkk2hja954dMEU",
        "uid": "QmZNnUcHEpf4e2fFHG8MT8ZnFy3nFSwXzW7GHWj9k3tw4S",
        "revision": "QmUyVtcgb7wgXtd2d6W1ju37haSy4TgL4ss41iB9jtBks8"
      }
    ]
  },
  "website": "https://web.archive.org/web/20000416110757/http://www.sci.fi/~marduk/products.htm",
  "links": [
    {
      "name": "MobyGames",
      "source": "https://www.mobygames.com/game/dos/city-beneath-the-surface"
    }
  ],
  "tags": [
    "Liberated (formerly commercial) games",
    "Genre: Blobber",
    "Role-Playing"
  ],
  "organization": "Odium Entertainment",
  "publisher": "Odium Entertainment",
  "published": "1998",
  "summary": "DOS Role-Playing game from Odium Entertainment from 1998.",
  "images": [
    "53354826da3a3f9f8e7f70e6421ed45b3f0de820.png",
    "476be58f03a119392ae1f636974c8f85024240e0.png",
    "2b2a300e35d2d0dadb03ec5c724f3e29adfd6238.png",
    "07ba18ad0f21ca92325ed5d774ef39c196c44e22.png",
    "b7eed4fcba132316b126b57c9dd515c363b6f5a5.png",
    "2a8949b2af3e00e19784f25dd97766e3deec5dd9.png",
    "c4cea6d6d91a59d6de38135a5a606749cab7fce6.png",
    "6abbb2cac1c58c2fcc14c7c0e232a47c15a5e242.png",
    "1d625f6a19530af06d36a7a42eb09ddd7576e63e.png"
  ],
  "description": "City Beneath the Surface is a first-person dungeon crawling RPG similar to Dungeon Master II: The Legend of Skullkeep. You command a party of four adventurers that must travel through a portal into a mysterious city, discover its secrets and defeat the leader of hostile invaders threatening your kingdom.\n\nDescription by MrFlibble\n\n# Instruction / comment\n\nThis is a liberated game: it was originally sold as shareware but in April 2003 the authors released the full version as freeware. IMPORTANT NOTE: For the game to work properly in DOSBox, you need to launch it with the loadfix -25 parameter as described here."
}